.Services {
  width: 100%;
  height: auto;
  background-image: url('../../assets/images/serv4.jpg');
  background-repeat: repeat;
  background-size: auto;
  background-position: center;
  padding: 2rem;
  &-wraper {
    margin: 0.5em;

    .ant-typography {
      color: #e7e7de;
      text-align: left;
    }

    .ant-avatar {
      height: auto !important;
    }
    .ant-card {
      background: #061629;
      box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
      transition: all 0.25s;
      border-radius: 8px;
      border: 1px solid #128bec85;

      &:hover {
        top: -10px;
        box-shadow: 0 12px 16px rgba(0, 0, 0, 0.2);
      }
      &-head-title {
        height: 100px;
        display: flex;
        justify-content: center;
        align-items: center;
        white-space: break-spaces;
        text-overflow: ellipsis;
        font-weight: 600;
        font-size: 1.2rem;
        text-align: left;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-family: fantasy;
        color: #f0f0f0;
      }
      &-meta-description {
        color: #e7e7de;
      }
      &-cover > * {
        display: block;
        width: 100%;
        padding: 8px;
        height: auto;
        margin: auto;
      }
    }
  }
}
